Commit 9b8695e3 authored by Romulo Pereira Goncalves's avatar Romulo Pereira Goncalves
Browse files

New version

parent c4ed93ea
......@@ -112,10 +112,7 @@ required to setup the HaSa tool.
HaSa uses the latest version of the `velox` library (`v0.2.0`) which
does not compile with the latest version the interface to the C++ Boost
library `BH`. Hence, it is necessary to pin the `BH` version. HaSa does
not yet support the latest developments in `rgdal` and `sp` related with
projections. It is also necessary to pin the versions for `sf`, `sp` and
`rgdal`.
library `BH`. Hence, it is necessary to pin the `BH` version.
The installation of `BH`, `sf`, `sp` and `rgdal` is possible with the
following commands:
......@@ -125,15 +122,6 @@ install.packages("remotes")
install.packages("https://cran.r-project.org/src/contrib/Archive/BH/BH_1.69.0-1.tar.
gz",
repos = NULL, type = "source")
install.packages("https://cran.r-project.org/src/contrib/Archive/sf/sf_0.9-0.tar.
gz",
repos = NULL, type = "source")
install.packages("https://cran.r-project.org/src/contrib/Archive/sp/sp_1.4-4.tar.
gz",
repos = NULL, type = "source")
install.packages("https://cran.r-project.org/src/contrib/Archive/rgdal/rgdal_1.5-12.
tar.gz",
repos = NULL, type = "source")
```
## 2.2 Install HaSa
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment